/**
 * Intelligent sticky footer.
 * @source: http://philipwalton.github.io/solved-by-flexbox/demos/sticky-footer/
 *
 * 1. Avoid the IE 10-11 `min-height` bug.
 * 2. Set `flex-shrink` to `0` to prevent Chrome, Opera, and Safari from
 *    letting these items shrink to smaller than their content's default
 *    minimum size.
 * 3. Use `%` instead of `vh` since `vh` is buggy in older mobile Safari.
 */

#wrapper-main {
    position: relative;
    padding-left: 0;
}

.flex-layout-body {
  display: flex;
  flex-direction: column;
  height: 100%; /* 1, 3 */
}

.flex-layout-header,
.flex-layout-footer {
  flex: none; /* 2 */
}

.flex-layout-content {
  flex: 1 0 auto; /* 2 */
  /*padding: 1.5em 1.5em 0;*/
  width: 100%;
}
.flex-layout-content::after {
  content: '\00a0'; /* &nbsp; */
  display: block;
  /*margin-top: 1.5em;*/
  height: 0px;
  visibility: hidden;
}
@media (min-width: 1200px) {
  .flex-layout-content {
    /*padding-top: 2em;*/
  }
  .flex-layout-content::after {
    /*margin-top: 2em;*/
  }
}

.flex-layout-content--full {
  padding: 0;
}
.flex-layout-content--full::after {
  content: none;
}
